# Generated by Django 3.1b1 on 2020-07-05 02:43

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("products", "0002_auto_20200704_0219"),
    ]

    operations = [
        migrations.AlterField(
            model_name="product",
            name="name",
            field=models.TextField(
                validators=[
                    django.core.validators.MinLengthValidator(
                        3, message="Invalid product name"
                    ),
                    django.core.validators.MaxLengthValidator(
                        55, message="Invalid product name"
                    ),
                ]
            ),
        ),
        migrations.AlterField(
            model_name="product", name="stock", field=models.IntegerField(),
        ),
        migrations.AlterField(
            model_name="product", name="value", field=models.FloatField(),
        ),
    ]
